/* main menu styles */
/*
#navout {
    width:100%;
    height: 40px;
    text-align: center;
    background: green url(../images/bg.png) repeat-x 0 -90px;
    
    box-shadow:0 2px 2px rgba(0,0,0, .5);
    -moz-box-shadow:0 2px 2px rgba(0,0,0, .5);
    -webkit-box-shadow:0 2px 2px rgba(0,0,0, .5);
    z-index: 20000;
    clear: both;
    margin-bottom: 4px;
}
*/

#navout{
	position:relative;
	display:block;
	height:40px;
	font-size:11px;
	font-weight:bold;
	background:transparent url(../images/bgOFF1.gif) repeat-x top left;
	font-family:Arial,Verdana,Helvitica,sans-serif;
        text-align: center;
        /*width:1500px;*/
/*	border-top:2px solid red;*/
        
}

#nav {
    display:inline-block;
    width:980px;
    /*top:20px;*/
    z-index: 20000;
    margin:0px auto;
    margin-top:0px;
    padding:0;
    text-align: left;
    /*background-color: red;*/
/*    background: #216072 url(../images/bg.png) repeat-x 0 -110px;

    border-radius:10px;
    -moz-border-radius:10px;
    -webkit-border-radius:10px;
 
    box-shadow:0 2px 2px rgba(0,0,0, .5);
    -webkit-box-shadow:0 2px 2px rgba(0,0,0, .5);
*/   
}

#nav li {
    z-index: 20000;
    margin:4px;
    float:left;
    position:relative;
    list-style:none;
    
}

#nav li:first-child {
	margin-top:-10px;
        /*margin-left:-10px;
        margin-right: 80px;*/
}

#nav a {
    font-weight:bold;
    color:#595959;
    text-decoration:none;
    display:block;
    padding:8px 10px;
    font-size: 14px;
    border-radius:2px; /*some css3*/
    -moz-border-radius:2px;
    -webkit-border-radius:2px;
  /*  text-shadow:0 1px 1px rgba(0,0,0, .7);*/
}

/* selected menu element */
#nav .current a, #nav li:hover > a {
   /*
    background:#7788aa url(../images/bg.png) repeat-x 0 -20px;*/
    /*color:#7788aa;*/
	color:#5fa8cb;
    /*border-top:1px solid #7788aa;*/
/*
    box-shadow:0 2px 2px rgba(0,0,0, .7);
    -moz-box-shadow:0 2px 2px rgba(0,0,0, .7);
    -webkit-box-shadow:0 2px 2px rgba(0,0,0, .7);
    text-shadow:0 2px 2px rgba(255,255,255, 0.7);*/
}

/* sublevels */
#nav ul li:hover a, #nav li:hover li a {
    background:none;
    border:none;
    color:#595959;
   font-weight:bold;
	
}
#nav ul li a:hover {
    
    /*background: #92b5cd;*/
    color:#5fa8cb;
    font-weight:bold;
    /*
    border-radius:6px;
    -moz-border-radius:6px;
    -webkit-border-radius:6px;
    text-shadow:0 1px 1px rgba(0,0,0, 0.7);*/
}

#nav ul li:first-child > a {
    -moz-border-radius-topleft:10px;
    -moz-border-radius-topright:10px;
    -webkit-border-top-left-radius:10px;
    -webkit-border-top-right-radius:10px;
}
#nav ul li:last-child > a {
    -moz-border-radius-bottomleft:10px; /*some css3*/
    -moz-border-radius-bottomright:10px;
    -webkit-border-bottom-left-radius:10px;
    -webkit-border-bottom-right-radius:10px;
}

/* drop down */
#nav li:hover > ul {
    opacity:1;
    visibility:visible;
}
#nav ul {
    opacity:0;
    visibility:hidden;
    padding:0;
    width:180px;
    position:absolute;
    padding-top:10px;
    margin-top:-2px;
    /*
    background:#dc1c28 url(../images/bg.png) repeat-x 0 0;*/
    background:#f8f8f8;
    border:1px solid #595959;
    border-top: none;

    border-bottom-left-radius:10px; /*some css3*/
    border-bottom-right-radius:10px; /*some css3*/
    
    /*-webkit-border-bottom-left-radius:10px;*/
	
    box-shadow:0 2px 2px rgba(0,0,0, .5);    
    /*-webkit-box-shadow:0 2px 2px rgba(0,0,0, .5);*/

    /*-moz-transition:opacity .25s linear, visibility .1s linear .1s;*/
    -webkit-transition:opacity .25s linear, visibility .1s linear .1s;
    -o-transition:opacity .25s linear, visibility .1s linear .1s;
    transition:opacity .25s linear, visibility .1s linear .1s;
}
#nav ul li {
    float:none;
    margin:0;
}
#nav ul a {
    font-weight:normal;
    text-shadow:0 2px 2px rgba(255,255,255, 0.7);
}
#nav ul ul {
    left:160px;
    top:0px;
}
